<!DOCTYPE html>
<html>
<head>
    <title>Aplicações da disciplina de desenvolvimento web</title>
</head>
<body>
    <h1>Aplicações da Disciplina de DSWEB 2020.1</h1>
    <h3>Selecione a aplicação desejada:</h3>
    <ul>
        <li><a href="{% url 'main:index' %}">aplicação Enquete - Módulo 1</a></li>
        <li><a href="{% url 'devblog:index' %}">aplicação DevBlog - Módulo 2</a></li>
        <b>Prof. Fellipe Aleixo</b> (<i>fellipe.aleixo@ifrn.edu.br</i>)
    </ul>
</body>
</html>